.main-nav{float:right;text-align:right;padding-top:20px;width:100%;}.main-nav li{display:inline-block;margin:0 30px;}.main-nav li a{color:#555;text-transform:uppercase;font-size:14px;font-weight:bold;padding:30px 0;}.main-nav>li.current_page_item>a,.main-nav>li.current-page-ancestor>a{color:#67983a;}.main-nav>li>a{font-size:18px;}.main-nav li a:hover{text-decoration:none;}.main-nav li:last-child{margin-right:0;}.main-nav .sub-menu{-webkit-box-shadow:0 2px 20px rgba(0,0,0,0.1);box-shadow:0 2px 20px rgba(0,0,0,0.1);position:absolute;top:100%;left:50%;background:#535353;color:#fff;width:1200px;margin:0 0 0 -600px;padding:0;z-index:9;text-align:center;opacity:0;visibility:hidden;border-radius:0 0 4px 4px;}.main-nav .sub-menu.show{opacity:1;visibility:visible;}.main-nav .sub-menu li{display:inline-block;padding:0;margin:0;margin-left:-4px;}.main-nav .sub-menu li a{color:#fff;text-decoration:none;display:block;padding:20px 19px;}.main-nav .sub-menu a:hover{opacity:.85;}.main-nav .sub-menu .sub-menu{background:#67983a;top:100%;text-align:left;}.main-nav .sub-menu li.current-menu-item a,.main-nav .sub-menu li.current-page-ancestor>a{}.main-nav li.menu-item-has-children>a:after{content:"";}.main-nav .sub-menu li a{}.main-nav .sub-menu .sub-menu{-webkit-box-shadow:none;box-shadow:none;padding:30px 20px;}.main-nav .sub-menu .sub-menu li{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 20px 0 60px;float:left;width:25%;}.main-nav .sub-menu .sub-menu a{padding:10px 0;}.main-nav .sub-menu .menu-btn a{border:1px solid #fff;padding:10px 10px;}.menu-description{display:block;text-align:left;text-transform:none;font-weight:normal;font-size:12px;line-height:normal;}.main-nav .menu-wholesale{background-image:url(../images/icon-distribution.png);background-repeat:no-repeat;background-size:50px;}.main-nav .menu-retail{background-image:url(../images/icon-retail.png);background-repeat:no-repeat;background-size:50px;}.main-nav .menu-production{background-image:url(../images/icon-production.png);background-repeat:no-repeat;background-size:50px;}.main-nav .menu-service{background-image:url(../images/icon-services.png);background-repeat:no-repeat;background-size:50px;}.main-nav .menu-ivend{background-image:url(../images/icon-services.png);background-repeat:no-repeat;background-size:50px;}.main-nav .menu-mercaux{background-image:url(../images/icon-services.png);background-repeat:no-repeat;background-size:50px;}.js_active .av-minimum-height .container{opacity:1!important;}.main-nav li.current_page_parent>a{color:#67983a;}.current-menu-ancestor .current-menu-item{background-color:rgba(0,0,0,0.1);}.current-menu-ancestor li a:hover{background-color:rgba(0,0,0,0.1);}.cta{font-family:"proxima-soft",'Open Sans','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;background-image:url('../images/brand-corner.png');background-position:right -30px top -10px;background-repeat:no-repeat;border-radius:4px;font-size:18px;font-weight:700;text-transform:uppercase;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.1);box-shadow:0 2px 3px rgba(0,0,0,0.1);text-shadow:0 1px 1px rgba(0,0,0,0.1);margin-bottom:30px;}.cta.cta-green{background-color:#67983a;color:#fff;}.cta.cta-pink{background-color:#55565a;color:#cc82b6;}.cta.cta-blue{background-color:#5cc4e3;color:#fff;}.cta.cta-grey{background-color:#55565a;color:#67983a;}.cta a{display:block;text-decoration:none;text-align:center;padding:20px;color:inherit;}.cta a:hover{color:inherit;}.cta-large{font-family:"proxima-soft",'Open Sans','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;border-radius:4px;font-size:16px;font-weight:700;text-transform:uppercase;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.1);box-shadow:0 2px 3px rgba(0,0,0,0.1);text-shadow:0 1px 1px rgba(0,0,0,0.1);margin-bottom:30px;margin-top:60px;padding:10px;position:relative;text-align:center;}.cta-large:after{content:"";display:table;clear:both;}@media( max-width: 767px ) {
    .cta-btn {
        margin-top: 20px;
    }
}

@media( min-width: 768px ) {
    .cta-large {
        margin-left: 50px;
        padding-left: 70px;
        text-align: left;
    }
    .cta-large:before {
        content: "";
        position: absolute;
        width: 112px;
        height: 105px;
        background-position: center center;
        background-repeat: no-repeat;
        left: -50px;
        top: -20px;
    }
    .cta-large .text {
        float: left;
    }
    .cta-btn {
        float: right;
    }
}

.cta-large .text {
    padding: 10px 0 0 0;
}

.cta-large .text a {
    color: inherit;
}

.cta-large .text a:hover {
    text-decoration: none;
}

.cta-btn {
    display: inline-block;
    padding: 10px;
    background-color: #fff;
    border-radius: 3px;
    font-size: 16px;
    text-transform: capitalize;
    color: #67983a;
}

.cta-btn:hover {
    text-decoration: none;
    color: inherit;
}

.cta-large.cta-large-green {
    background-color: #67983a;
    color: #fff;
}

.cta-large.cta-large-green:before {
    background-image: url('../images/cta-large-green.png');
}

.cta-large.cta-large-green .cta-btn  {
    color: #67983a;
}

.cta-large.cta-large-pink {
    background-color: #55565a;
    color: #cc82b6;
}

.cta-large.cta-large-pink:before {
    background-image: url('../images/cta-large-pink.png');
}

.cta-large.cta-large-pink .cta-btn  {
    color: #cc82b6;
}

.cta-large.cta-large-blue {
    background-color: #5cc4e3;
    color: #fff;
}

.cta-large.cta-large-blue:before {
    background-image: url('../images/cta-large-blue.png');
}

.cta-large.cta-large-blue .cta-btn  {
    color: #5cc4e3;
}

.cta-large.cta-large-grey {
    background-color: #55565a;
    color: #67983a;
}

.cta-large.cta-large-grey:before {
    background-image: url('../images/cta-large-grey.png');
}

.cta-large.cta-large-grey .text {
    color: #fff;
}


.cta-large.cta-large-grey .cta-btn {
    color: #67983a;
}








a {
    color: #67983a;
}

a strong {
    color: #67983a !important;
}


.top-nav li.menu-item-has-children>a:after {
    content: "";
}

.top-links img {
    width: 60px;
    float: right;
    margin: 10px 30px 0 0;
}

#header-trc {
    padding-top: 10px;
}

@media( min-width: 990px ) {
    .mobile-navigation {
        display: none;
    }
}

.mobile-navigation {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    position: fixed;
    z-index: 9999;
    left: -100%;
    top: 0;
    width: 85%;
    height: 100%;
    background-color: #67983a;
/*    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);*/
}


.mobile-navigation a {
    color: #fff;
}

.mobile-navigation ul {
    position: absolute;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #67983a;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.mobile-navigation ul:first-child {
    left: 0;
}

.mobile-navigation li {
    border-bottom: solid 1px rgba(0,0,0,0.1);
}

.mobile-navigation a {
    display: block;
    padding: 15px;
}

.mobile-navigation .back-link {
    background-color: rgba(0,0,0,0.1);
    padding: 10px 15px;
    cursor: pointer;
    color: #fff;
}

.more-links {

}


.mobile-navigation .menu-item-has-children .link {
    position: relative;
}

.mobile-navigation .menu-item-has-children > .link span {
    display: block;
    width: 50px;
    height: 100%;
    border-left:solid 1px rgba(0,0,0,0.1);
    position: absolute;
    right: 0;
    top: 0;
    background-image: url('/wp-content/themes/trc/images/icon-add.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50%;
}

.mobile-navigation ul.nav-depth-1 {
    width: 95%;
    z-index: 99999;
}

.mobile-navigation ul.nav-depth-2 {
    width: 90%;
    z-index: 999999;
}

.mobile-navigation ul ul li {
    margin: 0;
}

.mobile-navigation .current-menu-ancestor .current-menu-item a {
    border-top: solid 1px rgba(0,0,0,0.05);
}

.mobile-navigation .current-menu-ancestor .current-menu-item  {
    margin-top: -1px;
}

.mobile-navigation .address-logos {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999999999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;

}

@media( min-width: 768px ) {
    .mobile-navigation .address-logos .logos {
        width: 50%;
    }
}

/*.mobile-navigation .address-logos .logos {
    margin-left: -10px;
    margin-right: -10px;
}

.mobile-navigation .address-logos .logos div {
    width: 50%;
    float: left;
    padding: 0 10px;
}*/

.mobile-navigation .address-logos img {
    width: 90%;
    height: auto;
}

.mobile-navigation .address-logos ol {
    margin: 2em 0;
    list-style: none;
    color: #fff;
    font-size: 14px;
}

.mobile-navigation .address-logos ol a {
    color: inherit;
    text-decoration: none;
}

.mobile-navigation .address-logos ol a.underline {
    text-decoration: underline;
}

.mobile-navigation .address-logos strong {
    color: #fff !important;
}

.mobile-navigation .address-logos li {
    border: 0;
    line-height: 2;
}

.mobile-navigation .address-logos li a {
    display: inline-block;
    margin: 0;
    padding: 0;
}

@media( min-width: 990px ) {
    #landingfeature .post-entry.post-entry-type-page {
        width: 770px;
        margin: 0 auto;
    }
}


.container {
    padding: 0;
}

body {
    font-size: 14px;
    line-height: 1.5;
}

h1 {
    font-size: 34px;
    margin-bottom: 14px;
}

h2 {
    font-size: 28px;
    margin-bottom: 10px;
}

h3 {
    font-size: 20px;
    margin-bottom: 8px;
}

h4 {
    font-size: 18px;
    margin-bottom: 4px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.5;
    font-family: "proxima-soft", 'Open Sans','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 500;
    /*color: #84bD00 !important;*/
}

.widgettitle {
    font-weight: 500;
}



img.alignleft {
    margin-top: 10px;
    margin-right: 30px;
    margin-bottom: 15px;
}

img.alignright {
    margin-right: 30px;
    margin-bottom: 15px;
}

.content, .sidebar {
    padding-top: 25px;
}

.avia_textblock ul li {
    position: relative;
}

.avia_textblock ul li::before {
    position: absolute;
    left: -15px;
    top: 5px;
}


/*
|--------------------------------------------------------------------------
| Subscribe
|--------------------------------------------------------------------------
*/

@media( min-width: 768px ) {
    .subscribe-form {
        width: 70%;
        margin: 0 auto;
    }
    .subscribe-form .field-wrap {
        width: 75%;
    }

    .subscribe-form .submit-wrap {
        width: 25%;
    }
    .subscribe-form .field-wrap, .subscribe-form .submit-wrap {
        padding: 0 10px;
        float: left;
        margin-bottom: 0;
    }
}

#top .subscribe-form form .wrap {
    overflow: hidden;
    margin: 0 0 15px 0;
}

.subscribe-form .field-wrap, .subscribe-form .submit-wrap {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}



.subscribe-form .error {
    color: orange;
    padding: 10px 0;
    text-align: center;
}

#top .footer_color .subscribe-form input[type='email'].field, .subscribe-form .btn {
    border: 0;
    border-radius: 3px;
    padding: 10px;
    font-size: 16px;
    line-height: 1.5;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.subscribe-form .btn.loading {
    background-image: url('../images/subscribing.svg');
    background-repeat: no-repeat;
    background-size: auto 50%;
    background-position: right 10px center;
    text-align: left;
}

#top .footer_color .subscribe-form input[type='email'].field {
    background-color: #fff;
    color: #555;
    margin: 0;
}

.subscribe-form .btn {
    background-color: #67983a;
    color: #fff;
}

.subscribe-form .message {
    padding: 10px;
    border: solid 1px #67983a;
    text-align: center;
    border-radius: 3px;
    color: #67983a;
}

.subscribe-form h2 {
    display: block;
    text-align: center;
    color: #67983a;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 15px 0;
}

/*
|--------------------------------------------------------------------------
| Modal
|--------------------------------------------------------------------------
*/

.subscribe-modal {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    background-color: rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0 0 200px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 200px rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 5555;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    align-items: center;

    -webkit-transition: all 0.8s ease;
    -moz-transition:  all 0.8s ease;
    -o-transition:  all 0.8s ease;
    transition:  all 0.8s ease;
}

.subscribe-modal.active {
    visibility: visible;
    opacity: 1;
}

.subscribe-modal .modal {
    padding: 15px;
    background-color: #67983a;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
    box-shadow: 0 0 3px rgba(0,0,0,0.1);
    color: #fff;
    margin: 10px;
    text-align: center;
    border-radius: 4px;
}

.subscribe-modal .modal ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.subscribe-modal .modal li {
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.subscribe-modal .modal label {
    display: block;
    /*background-color: #34581C;*/
    border: solid 1px #3f5f23;
    color: #fff;
    padding: 20px;
    border-radius: 3px;
    position: relative;
    text-align: left;
}

.subscribe-modal .modal label:after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    width: 20px;
    height: 20px;
    border: solid 2px #3f5f23;
    border-radius: 100%;
    margin-top: -11px;
}

.subscribe-modal .modal label.checked:after {
    background-image: url('../images/checked.svg');
    background-position: center center;
    background-size: 50%;
    background-repeat: no-repeat;
}

#top .subscribe-modal .modal label input[type="checkbox"] {
    display: none;
}

.subscribe-modal .modal button {
    display: block;
    background-color: #3f5f23;
    color: #fff;
    padding: 20px;
    border-radius: 3px; 
    border: 0;
    margin: 20px auto 10px auto;
    font-size: 16px;
    cursor: pointer;
}


#top .modal form {
    margin: 0;
}

@media( min-width: 768px ) {
    .subscribe-modal .modal {
        width: 500px;
        padding: 30px;
        margin: 0 auto;
    }
    .subscribe-modal .modal li {
        width: 50%;
        float: left;
    }
}


#socket .copyright {
    float: left !important;
}

.ar-form-thanks {
    display: none;
    padding: 30px;
    color: #fff;
    background-color: #67983a;
    border-radius: 3px;
    text-align: center;
}

.ar-form-thanks h2, .ar-form-thanks p {
    color: #fff;
}

#subForm p br {
    display: none;
}


#subForm input[type='text'], #subForm input[type='email'] {
    padding: 13px !important;
    border-radius: 3px !important;
}

#subForm label {
    display: block;
    padding: 10px 0;
}

#subForm p label {
    display: inline-block;
}

/*#subForm p label:first-child {
    display: none;
}*/

#subForm br {
    display: none;
}

#subForm button {
    background-color: #67983a;
    color: #fff;
    border: 0;
    padding: 13px;
    border-radius: 3px;
    font-size: 16px;
}

.form-success {
    background-color: #67983a;
    padding: 20px;
    text-align: center;
    color: #fff;
    border-radius: 3px;
}

.form-error {
    padding: 20px 0;
    color: #EF5350;
}



/*
|--------------------------------------------------------------------------
| Hello Bar
|--------------------------------------------------------------------------
*/

.flash-bar {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 3;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    background-color: #67983a;
    text-align: center;
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.1);
    box-shadow: 0 2px 3px rgba(0,0,0,0.1);
    font-size: 16px;
}

.flash-bar a {
    display: block;
    padding: 10px;
    color: #fff;
    text-decoration: none;
}

body.flash-bar-enabled {
    /*padding-top: 41px;*/
}


@media( max-width: 990px ) {
    .responsive .container {
        padding: 0 30px;
        box-sizing: border-box;
    }
}

.top-nav {
    position: relative;
}

.top-nav .sub-menu {
    position: absolute;
    top: 100%;
    background: #535353;
    color: #fff;
    margin: 0;
    z-index: 9;
    text-align: center;
    padding: 0px;
    opacity: 0;
    visibility: hidden;
    border-radius: 3px;
}

.top-nav .sub-menu:after {
    content: "";
    width: 20px;
    height: 20px;
    background-color: #535353;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
    transform: rotate(45deg);
    position: absolute;
    top: -5px;
    left: 20px;
}

.top-nav .sub-menu li {
    display: block;
    text-align: left;
    margin-bottom: 0;
}

.top-nav a {
    padding: 5px 0 10px 0;
    display: inline-block;
}

.top-nav li:hover .sub-menu {
    /*display: table;*/
    opacity: 1;
/*    visibility: visible;
    table-layout: fixed;*/
}

.top-nav li:hover .sub-menu li {
    margin-bottom: 0;
}

.top-nav li .sub-menu a {
    color: #fff;
    padding: 10px;
    display: block;
    text-decoration: none;
}

.top-nav li .sub-menu a:hover {
    color: #67983a;
}



/*
|--------------------------------------------------------------------------
| Logos
|--------------------------------------------------------------------------
*/

.clients {
    margin: 0;
    padding: 0;
    list-style: none;
}

.clients .client-logo {
    height: 200px;
    background-position: center center;
    background-size: 50%;
    background-repeat: no-repeat;
    outline: none;

    -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

@media( min-width: 990px ) {
    .clients .client-logo {
        height: 140px;
    }
}

.slick-arrow {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    padding: 0;
    text-indent: -9999px;
    overflow: hidden;
    border: 0;
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 80%;
    outline: none;
}

.slick-arrow.slick-prev {
    background-image: url('../images/icon-arrow-left.svg');
    left: -20px;
}

.slick-arrow.slick-next {
    background-image: url('../images/icon-arrow-right.svg');
    right: -20px;
}

/*
|--------------------------------------------------------------------------
| Slick Slider
|--------------------------------------------------------------------------
*/

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


@media( max-width: 768px ) {
    img.alignleft {
        margin: 20px auto !important;;
        display: block;
        float: none !important;
    }
}